package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmOrgScaleMstQVO extends BaseQueryVO implements Serializable {
  private String scaleCode;
  
  private String revision;
  
  public String getScaleCode() {
    return this.scaleCode;
  }
  
  public void setScaleCode(String newScaleCode) {
    this.scaleCode = newScaleCode;
  }
  
  public String getRevision() {
    return this.revision;
  }
  
  public void setRevision(String newRevision) {
    this.revision = newRevision;
  }
}
